Ask Your Question
0

older laptop - help please

asked 2020-08-31 18:51:04 +0100

rish gravatar image

updated 2020-08-31 19:10:40 +0100

ajlittoz gravatar image

Hi I tried to install version 6.4.6.2 onto my older laptop from 2015, which I haven't used in a while ( which has Windows 10 Home).

But near the end of installation, a pop up window says that the Wizard was interrupted before the programe could be completely installed. And that my ''system has not been modified''.

Do I need to Install an older version of Libra Office!?

Laptop details attached! LENOVO 80E3. 64 -based-PC. Windown 10 Home.

image 1


image 2


image 3

(edited by ajlittoz to fix screenshot links)

edit retag flag offensive close merge delete

Comments

Check available hard disk space.

LeroyG gravatar imageLeroyG ( 2020-08-31 21:29:20 +0100 )edit

You presented a lot of technical details of your system (thanks for that) - but there is no error message from the installation itself. Please read the FAQ and if possible, try to run your installation creating a log file as per description at the end of the FAQ.


PS Your system fulfills the requirements to run LibreOffice 6.4.6, but from your Version 10.0.10240 and Build 10240 I take the fact that your system is pretty backlevel (July 2015 - first Windows 10 release) without any major Windows updates installed. Hence I'd suggest to update Windows first (Current version is 10.0.19041 (aka: 2004) Build 19041.450)

Opaque gravatar imageOpaque ( 2020-08-31 23:01:11 +0100 )edit

I have to agree with with Opaque, Windows should be allowed to update. Windows Update must have been turned off to have such an old version. Windows Update needs to be turned on to install LO, see General_Installation_Issues_(Windows)

Earnest Al gravatar imageEarnest Al ( 2020-09-01 05:24:23 +0100 )edit

If there was no error/warning message during installation, but just the end screen that you screenshoted, then note that the FAQ mentioned by @Earnest Al includes steps to create installation log, which, if provided, may help to diagnose the actual problem.

Mike Kaganski gravatar imageMike Kaganski ( 2020-09-01 07:40:49 +0100 )edit

2 Answers

Sort by » oldest newest most voted
1

answered 2020-08-31 20:18:00 +0100

Hello,

you can check the LO requirements yourself here:

https://www.libreoffice.org/get-help/...

That should answer your question, if your System should be capable of running LO.

Hope that helps.

To show the community your question has been answered, click the ✓ next to the correct answer, and "upvote" by clicking on the ^ arrow of any helpful answers. These are the mechanisms for communicating the quality of the Q&A on this site. Thanks!

Have a nice day and let's (continue to) "Be excellent to each other!"

edit flag offensive delete link more
0

answered 2020-09-01 08:11:36 +0100

rish gravatar image

Thank yuh so much everyone. It seems that Libre office is working on my laptop after all, despite the pop up about the installation being incomplete. I will take the advice to Turn windows updates on. Many thanks

edit flag offensive delete link more

Comments

Do not answer your own answer unless you provide a real answer (and you do not).

gabix gravatar imagegabix ( 2020-09-01 08:20:08 +0100 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2020-08-31 18:51:04 +0100

Seen: 53 times

Last updated: Sep 01